$(function () {
    $('#modal-restaurar-pergunta').modal({
        'show': false
    });

    $('.btn-restaurar-pergunta').click(function (e) {
        e.preventDefault();
        $('#modal-restaurar-pergunta').modal('show');
    });
});